Index: Makefile.in
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/Makefile.in,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.1 -r1.2
116a117,118
> 
> install-mann:
